Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0843

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-0843
Last Modified 10 Sep 2008 03:28:02
Published 03 Nov 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0843

Summary

Internet Explorer 5.5 and 6 does not properly handle plug-in navigation, which allows remote attackers to alter displayed address bars and thereby spoof web pages, facilitating phishing attacks, aka the "Plug-in Navigation Address Bar Spoofing Vulnerability."

Vulnerable Systems

Application

  • Microsoft Ie 5.5

  • Microsoft Ie 6


References

CERT - TA04-293A

CERT-VN - VU#625616

XF - ie-plugin-address-spoofing(17655)

XF - ie-ms04038-patch(17651)

MS - MS04-038


Last Updated: 27 May 2016 10:38:46